.tg.pagination
	@extend %clearfix
	width: 100%

	a
		border: 0

.tg.pagination_list
	@extend %navigation
	display: table
	margin: $grid auto

.tg.pagination_link
	border: 0

	&.-first
		+icon('step-backward', false)

	&.-prev
		+icon('chevron-left', false)

	&.-next
		+icon('chevron-right', false)

	&.-last
		+icon('step-forward', false)
